<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="globe-outline"></ion-icon>
      <ion-label>Global</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="navigate-outline"></ion-icon>
      <ion-label>Tus Paises</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="help-buoy-outline"></ion-icon>
      <ion-label>Info</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
